/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.blauweachtergrond h1,
.blauweachtergrond h2,
.blauweachtergrond h3,
.blauweachtergrond h4 {
	color: #fff;
}
.blauweachtergrond blockquote {
	border-color: #ff7800;
}
.blauweachtergrond a {
	color: #fff;
	text-decoration: underline;
}



.mediator_header
{
	color: rgb(74, 74, 74) !important;
	font-size:32px !important;
	font-weight:unset !important;
}

.mediator_content
{
	margin-top:20px;
}

.mediator_brochurevlak {

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 20px;

	background-color:#7fdbff;
	margin: 2.5em 0;
}

.mediator_brochurevlak a
{
	width:35%;
}

.mediator_brochurevlak .avia_iconbox_title {
	font-size: 13px !important;
}

table.mediator_table td
{
	font-size: unset !important;
}

#formdiv input[type="submit"]
{
	background-color:#00b7ff !important;
}